[COMMON]
centered = 1
LogoSpeedAppear = 10
LogoSpeedDisappear = 10

[Logo_1]
position_X = 400
position_Y = 300
screen = 1
sleep_sec = 3
path = "menu/custom/Alawar_black.jpg"


[Logo_2]
position_X = 400
position_Y = 300
screen = 2
sleep_sec = 3
path = "menu/custom/aliasworlds.dds"
